/*
Theme Name:     Webto Theme
Theme URI:      https://webto.dk
Template:       kadence
Author:         Webto
Author URI:     n/a
Description:    Child Theme Description
Version:        10.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

div#inner-wrap {
	z-index: 2;
}

.shipmondo-original .shipmondo_service_point_selection .selected_service_point {
	background-color: #101010;
	color: white;
	border: 1px solid white;
	padding-bottom: 40px;
}

.shipmondo-original {
	position: relative;
}

.shipmondo-original .shipmondo_service_point_selection:after {
	content: "Klik for udleveringssted";
	transform: none;
	font-size: 10px;
	position: absolute;
	left: 16px;
	bottom: 24px;
	z-index: 99;
	background: #e0e722;
	color: black;
	padding: 0 10px;
	pointer-events: none;
}

.shipmondo_service_point_selection .powered_by_shipmondo, .shipmondo_service_point_selection .service_points_modal .shipmondo-modal_footer:before {
	display: none;
}

.shipmondo_service_point_selection .service_point .location {
	color: white;
}

.shipmondo-original .shipmondo_service_point_selection .service_points_modal .shipmondo-modal_wrapper .shipmondo-modal_content.visible {
	border: 3px solid #e0e722;
	background: black;
}

.woocommerce form .form-row label {line-height: 1 !important;}

